.category-badge a {
    display: inline-block;
    height: 27px;
    padding: 5px 10px;
    font-size: 14px;
    text-decoration: none;
    color: #0A66C2;
    font-weight: 600;
    background-color: rgba(10, 102, 194, 0.1);
    border-radius: 20px;
    line-height: 14px;
}
form.language-switch input:checked + label {
    color: #0A66C2;
}

form.language-switch label {
    font-weight: 600;
    font-size: 17px;
}

.recent-part .rp-title {
    font-size: 20px;
    color: #04294E;
    font-weight: 600;
}
.recent-part .line {
    width: 63px;
    margin-top: 15px;
    height: 2px;
    background-color: #0A66C2;
}
.resource a img {
    max-width: 144px;
}

.resource .resource-heading a {
    text-decoration: none;
    color: #121416;
    font-size: 18px;
    line-height: 24px;
    display: block;
}
.resource .resource-heading span.date, .info-light {
    font-size: 14px;
    color: #121416;
    letter-spacing: 0.3px;
    opacity: 0.5;
}

.content .hidden, .hidden {
    display: none;
}

.content .title h1{
    font-size: 24px;
    line-height: 32px;
    color: #04294E;
    font-weight: 600;
}

.content .info {
    font-size: 16px;
    color: rgba(28, 28, 28, 0.5);
}
.social-share {
    width: 100px;
}

.content .hero-cta {
    margin-top: 1.625rem;
    grid-template-columns: 1fr 1fr;
    gap: 17px;
}

@media (min-width: 576px) {
    .content .hero-cta {
        gap: 26px;
    }
}

.resource-grid .resource-carousel-item {
    max-width: 350px;
}

.card3 .img-block{
    height: 280px;
    overflow: hidden;
    border-radius: 8px;
}

.card3 .img-block img.card-img{
    /* height: 100%; */
}

.card1 .icon-illustration{
    padding: 12px!important;
}

.cover .cover-image{
    width: 200px;
    border: 1px solid var(--bs-primary);
    border-radius: 10px;
}

.resource .resource-image{
    border-radius: 9px;
    border: 1px solid red;
}

.resource .resource-image img{
    border-radius: 8px;
}

.resource .resource-heading a{
    font-size: 16px!important;
}

.resource a img{
    max-width: 100px!important;
}

.section .resource-grid{
    display: flex;
}

.section .resource-grid .resource-carousel-item{
    display: flex;
    height: auto;
}

.list-image { 
    border: 1px solid var(--bs-primary);
}

/* Learning Content Detail CSS */

.section .content h3{
    padding: 8px 0!important;
}

.section .content p{
    line-height: 1.6!important;
}

.section .content table td,
.section .content table th {
  border: 1px solid #000;
  padding: 8px;
}

.section .content table tr:nth-child(even) {
  background-color: #f2f2f2;
}

.section .content table tr:hover {
  background-color: #ddd;
}

.section .content table th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: center;
  background-color: var(--bs-primary);
  color: white;
}

.section .content h2{
	padding: 0!important;
}
.accordion-body{
	padding: var(--bs-accordion-body-padding-y) 1.25rem!important;
}

.section .content a{
    font-size: unset!important;
}
.section .content table a{
    font-size: unset!important;
    color: white!important
}

